import 'package:flutter/material.dart';

class CustomColor {
  static const Color primaryColor = const Color(0xff663300);
  static Color textColor = const Color(0xFF414B5B);
  static Color kTextWhiteColor = Colors.white;
  static Color dividerDefaultColor = const Color(0xff3F4053).withValues(alpha: 0.2);
  static Color colorSubText = const Color(0xff858D9A);
  static Color kBackgroundWhite = kTextWhiteColor;
  static const Color textGray = Color(0xff858d9a);
  static const Color redText = Color(0xffd72424);
  static const Color borderLight = Color(0xffe0e3e9);
  static const Color darkSecondColor = Color(0xffe48617);
  static const Color bgGrayLight = Color(0xfff2f3f5);

//Button
  static const Color colorButtonDefault = Color(0xffE1E4FF);
  static const Color colorButtonBold = Color(0xff5E67BA);
  static Color colorTextButtonDefault = colorButtonBold;
  static const Color bgPriSolid = Color(0xff2fc3a9);
  static const Color bgSecondSolid = Color(0xfff19a34);

  //barrierColor
  static Color barrierColor = const Color(0xff1B1E37).withValues(alpha: 0.9);
}
